#
# Gartner Peer Insights - Enterprise Agile Planning Tools:
#
#   - quote: DevOps without the overhead
#     quotelink: https://www.gartner.com/reviews/review/view/916200
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Manufacturing
#     role: DevOps Manager
#     region: United States
#     csize: 3B - 10B USD
#     date: May 29, 2019
#     value_driver: Efficiency
#     use_case: DevOps
#   - quote: Simple, intuitive, and efficient DevOps lifecycle tool
#     quotelink: https://www.gartner.com/reviews/review/view/749177
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: CTO
#     region: India
#     csize: <50M USD
#     date: April 5, 2019
#     value_driver: Efficiency
#     use_case: SCM, DevOps
#   - quote: The breadth of capabilities enables us to significantly reduce the number of tools needed
#     quotelink: https://www.gartner.com/reviews/review/view/862978
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: Head of DevOps Tools & Methodology
#     region:
#     csize: 250M - 500M USD
#     date: May 1, 2019
#     value_driver: Efficiency
#     use_case: DevOps
#   - quote: We can use this single application for the entire software development process
#     quotelink: https://www.gartner.com/reviews/review/view/904684
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Manufacturing
#     role: Engineer
#     region:
#     csize: 50M - 250M USD
#     date: May 24, 2019
#     value_driver: Efficiency
#     use_case: SCM, DevOps
#   - quote: Collaboration is very important in our organization, and GitLab makes it possible
#     quotelink: https://www.gartner.com/reviews/review/view/618439
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Energy and Utilities
#     role: Data and Analytics
#     region: North America
#     csize: 10B - 30B USD
#     date: December 5, 2018
#     value_driver: Efficiency
#     use_case: Agile, SCM, DevOps
#   - quote: GitLab has change the way we develop software. Our users are embracing modern development practices and collaborating more across teams.
#     quotelink: https://www.gartner.com/reviews/review/view/960930
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Transportation
#     role: Software Engineer
#     region:
#     csize: 3B - 10B USD
#     date: July 2, 2019
#     value_driver: Efficiency
#     use_case: SCM, DevOps
#   - quote: GitLab is easy for code sharing, an enhancement to the process so that everyone can be transparent
#     quotelink: https://www.gartner.com/reviews/review/view/676567
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Manufacturing
#     role: Manager
#     region: North America and Asia/Pacific
#     csize: 1B - 3B USD
#     date: January 17, 2019
#     value_driver: Efficiency
#     use_case: SCM
#   - quote: GitLab increases engineering productivity
#     quotelink: https://www.gartner.com/reviews/review/view/955945
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: Senior Engineering Director
#     region: United States
#     csize: 30B+ USD
#     date: July 10, 2019
#     value_driver: Efficiency
#     use_case: DevOps
#   - quote: Makes you highly efficient while developing software with big group of people
#     quotelink: https://www.gartner.com/reviews/review/view/987403
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: R&D/Product Development
#     region:
#     csize: 50M - 250M USD
#     date: July 27, 2019
#     value_driver: Efficiency
#     use_case: SCM
#   - quote: Best tool to perform code review in an easy and effective way... to increase the quality of the product delivery and make development process more efficient.
#     quotelink: https://www.gartner.com/reviews/review/view/915970
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: IT Consultant
#     region:
#     csize: <50M USD
#     date: June 4, 2019
#     value_driver: Efficiency, Speed
#     use_case: SCM
#   - quote: Allows me to keep track of the status of my project and to work in teams with my colleagues.
#     quotelink: https://www.gartner.com/reviews/review/view/618792
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: Software Development System Integrator
#     region: Europe, Middle East, and Africa
#     csize: <50M USD
#     date: December 6, 2018
#     value_driver: Efficiency
#     use_case: SCM
#   - quote: GitLab issue boards allowed us to move back into a digital space... unifying development tools
#     quotelink: https://www.gartner.com/reviews/review/view/916198
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Transportation
#     role: Software Engineer Team Lead
#     region: United States
#     csize: 500M - 1B USD
#     date: May 30, 2019
#     # value_driver: Efficiency
#     use_case: Agile
#   - quote: Provides developers and managers a concise overview of progress, versioning, and current status of a project
#     quotelink: https://www.gartner.com/reviews/review/view/659916
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Transportation
#     role: Product Management/Marketing
#     region: North America and Europe, Middle East, and Africa
#     csize: 30B + USD
#     date: January 8, 2019
#     value_driver: Efficiency, Speed
#     use_case: SCM
#   - quote: Not only great for version control, but also for project management
#     quotelink: https://www.gartner.com/reviews/review/view/615080
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: Infrastructure and Operations
#     region: North America
#     csize: 10B - 30B USD
#     date: December 2, 2018
#     value_driver: Efficiency
#     use_case: SCM, Agile
#   - quote: Git throughout the project development lifecycle
#     quotelink: https://www.gartner.com/reviews/review/view/613737
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Manufacturing
#     role: Software Developer
#     region: Asia/Pacific
#     csize: <50M USD
#     date: November 29, 2018
#     value_driver: Speed
#     use_case: SCM
#   - quote: Our developers do not have to mind shift between coding and tracking their work. Having the source code available next to planning boards makes the shift that much simpler.
#     quotelink: https://www.gartner.com/reviews/review/view/956352
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Media
#     role: Manager, DevOps Cloud
#     region:
#     csize: 1B - 3B USD
#     date: June 27, 2019
#     value_driver: Efficiency
#     use_case: SCM, Agile
#   - quote: GitLab is an amazing solution with a very fast paced feature release cycle. They are great at listening to our feedback and incorporate in future roadmaps.
#     quotelink: https://www.gartner.com/reviews/review/view/612634
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: VP of Engineering
#     region:
#     csize: <50# M USD
#     date: Novem# ber 28, 2018
#     value_driver: Efficiency
#     use_case: SCM
#   - quote: Amazing repository manager based on git that allows to store the repository in any server that, if well implemented can ensure a more secure application.
#     quotelink: https://www.gartner.com/reviews/review/view/773698
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: Web Developer
#     region:
#     csize: <50M USD
#     date: March 24, 2019
#     value_driver: Risk
#     use_case: SCM
#   - quote: Secure and scalable solution
#     quotelink: https://www.gartner.com/reviews/review/view/876321
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: IT Engineer
#     region: India
#     csize: 50M - 250M USD
#     date: May 6, 2019
#     value_driver: Risk
#     use_case: SCM
#   - quote: Fast, secure, and easy to integrate
#     quotelink: https://www.gartner.com/reviews/review/view/603713
#     source: Gartner Peer Insights - Enterprise Agile Planning Tools
#     industry: Services
#     role: IT Applicatio# n Developer
#     region: Europe, Middle East, and Africa
#     csize: <50M USD
#     date: November 20, 2018
#     value_driver: Efficiency, Risk
#     use_case: DevOps
#
# Gartner#  Peer Insights - Application Release Orchestration Tools:
#
#   - quote: One of the best DevOps lifecycle tools
#     quotelink: https://www.gartner.com/reviews/review/view/792759
#     source: Gartner Peer Insights - Application Release Orchestration Tools
#     industry: Education
#     role: Applications
#     region: Asia/Pacific
#     csize: 500M - 1B USD
#     date: April 3, 2019
#     value_driver: Efficiency
#     use_case: SCM
#   - quote: GitLab helps us to control all the processes of our workflow... reducing the overhead we get with managing different tools.
#     quotelink: https://www.gartner.com/reviews/review/view/577602
#     source: Gartner Peer Insights - Application Release Orchestration Tools
#     industry: Retail
#     role: IT Project Manager
#     region: North America
#     csize: 30B + USD
#     date: October 24, 2018
#     value_driver: Efficiency
#     use_case: SCM
#   - quote: Efficient source code management with GitLab
#     quotelink: https://www.gartner.com/reviews/review/view/757702
#     source: Gartner Peer Insights - Application Release Orchestration Tools
#     industry: Services
#     role: Project Manager
#     region: North America
#     csize: 50M - 250M USD
#     date: March 13, 2019
#     value_driver: Efficiency
#     use_case: SCM
#   - quote: Helpful to manage branches and product cycle
#     quotelink: https://www.gartner.com/reviews/review/view/574349
#     source: Gartner Peer Insights - Application Release Orchestration Tools
#     industry: Services
#     role: Co-Founder & COO
#     region: North America
#     csize: <50M USD
#     date: December 11, 2018
#     value_driver: Efficiency
#     use_case: SCM
#   - quote: Best development platform to collaborate with other developers
#     quotelink: https://www.gartner.com/reviews/review/view/584666
#     source: Gartner Peer Insights - Application Release Orchestration Tools
#     industry: Services
#     role: Web Designer & Web Developer
#     region: Asia/Pacific
#     csize: <50M USD
#     date: December 21, 2018
#     value_driver: Speed
#     use_case: SCM
#   - quote: GitLab makes development streamlined
#     quotelink: https://www.gartner.com/reviews/review/view/687198
#     source: Gartner Peer Insights - Application Release Orchestration Tools
#     industry: Education
#     role: Software Developer
#     region: Asia/Pacific
#     csize: 250M - 500M USD
#     date: January 24, 2019
#     value_driver: Efficiency
#     use_case: SCM
#   - quote: GitLab, the central hub of DevOps. This is an overall application for the entire DevOps lifecycle, which is amazing.
#     quotelink: https://www.gartner.com/reviews/review/view/1017404
#     source: Gartner Peer Insights - Application Release Orchestration Tools
#     industry: Services
#     role: Business Analyst
#     region:
#     csize: 50M - 250M USD
#     date: September 3, 2019
#     value_driver: Efficiency
#     use_case: DevOps
#   - quote: Well-integrated, one-stop-shop for software development and deployment
#     quotelink: https://www.gartner.com/reviews/review/view/578658
#     source: Gartner Peer Insights - Application Release Orchestration Tools
#     industry: Manufacturing
#     role: Web Developer
#     region: North America
#     csize: <50M USD
#     date: January 31, 2019
#     value_driver: Efficiency
#     use_case: DevOps
#   - quote: Taking CI/CD to the next level via "pipeline as code" paradigm
#     quotelink: https://www.gartner.com/reviews/review/view/808015
#     source: Gartner Peer Insights - Application Release Orchestration Tools
#     industry: Retail
#     role: DevOps Engineer
#     region: Asia/Pacific
#     csize: <50M USD
#     date: April 10, 2019
#     value_driver: Efficiency
#     use_case: Cloud Native
#   - quote: Excellent tools for DevSecOps initiative
#     quotelink: https://www.gartner.com/reviews/review/view/534261
#     source: Gartner Peer Insights - Application Release Orchestration Tools
#     industry: Services
#     role: Security Consultant
#     region: Asia/Pacific
#     csize: <50M USD
#     date: September 2, 2018
#     value_driver: Risk
#     use_case: DevSecOps

G2 Crowd Reviews - Version Control Hosting Software:

  - quote: Powerful team collaboration tool for managing software development projects
    quotelink: https://www.g2.com/products/gitlab/reviews/gitlab-review-1976773
    source: G2 Crowd
    industry: Services
    role: Information Technologist
    region:
    csize: Enterprise (10,001+ employees)
    date: Mar 22, 2019
    value_driver: Efficiency
    use_case: SCM
  - quote: Perfect solution for cloud and on-premises DevOps
    quotelink: https://www.g2.com/products/gitlab/reviews/gitlab-review-2388492
    source: G2 Crowd
    industry:
    role: Lead Developer
    region:
    csize: Mid-Market (201-500 employees)
    date: May 30, 2019
    value_driver: Efficiency
    use_case: DevOps, Cloud Native
  - quote: Great self-hosted open-source source control system
    quotelink: https://www.g2.com/products/gitlab/reviews/gitlab-review-436746
    source: G2 Crowd
    industry: Biotechnology
    role: Administrator
    region:
    csize: Mid-Market (51-200 employees)
    date: October 24, 2017
    value_driver: Efficiency
    use_case: SCM
  - quote: Efficient, can trace back, easy to collaborate
    quotelink: https://www.g2.com/products/gitlab/reviews/gitlab-review-701837
    source: G2 Crowd
    industry: Market Research
    role: Industry Analyst / Tech Writer
    region:
    csize: Small-Business (11-50 employees)
    date: May 5, 2018
    value_driver: Efficiency
    use_case: SCM
